We can't wait to see this forum evolving striking with ideas hoping it will grow as a community on a road to it's perfection.
 
HomeHome  FAQFAQ  SearchSearch  MemberlistMemberlist  UsergroupsUsergroups  RegisterRegister  Log inLog in    
Poll
Choose your favorite game franchise!
Crash Bandicoot franchise
Why only 1.5.2/1.7.0 & 1.9.25? Vote_lcap67%Why only 1.5.2/1.7.0 & 1.9.25? Vote_rcap
 67% [ 2 ]
Spyro The Dragon franchise
Why only 1.5.2/1.7.0 & 1.9.25? Vote_lcap33%Why only 1.5.2/1.7.0 & 1.9.25? Vote_rcap
 33% [ 1 ]
Total Votes : 3
Latest topics
» Sport
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeFri Aug 19, 2016 11:28 pm by 251gnr

» Outside Videos
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeFri Aug 19, 2016 11:17 pm by 251gnr

» How Are You?
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeFri Aug 19, 2016 11:15 pm by 251gnr

» How to download files from google drive
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeTue Jun 21, 2016 6:55 pm by Markhoss

» Hogs of War [NTSC-U] [SLUS-01195]
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeTue Jun 21, 2016 6:44 pm by Markhoss

» English Words For Finnish
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeTue Jun 07, 2016 9:14 pm by 251gnr

» Numbers
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeTue Jun 07, 2016 9:07 pm by 251gnr

» Do you know some Finnish Singers/Bands/Artists?
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeTue Jun 07, 2016 8:55 pm by 251gnr

» Any pets that you own or would like to have?
Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeTue Jun 07, 2016 8:52 pm by 251gnr

Search
 
 

Display results as :
 

 


Rechercher Advanced Search
May 2019
MonTueWedThuFriSatSun
  12345
6789101112
13141516171819
20212223242526
2728293031  
CalendarCalendar
Top posting users this week
Tweets

Skype Group

Ask for a permission to join.


Share
 

 Why only 1.5.2/1.7.0 & 1.9.25?

Go down 
AuthorMessage
Markhoss
Development Manager
Development Manager
Markhoss

Posts : 99
Respect : 210
Join date : 2016-05-26
Age : 21
Location : PSX, Development & Net Yaroze HEAVENS (Czech Republic)

Why only 1.5.2/1.7.0 & 1.9.25? Empty
PostSubject: Why only 1.5.2/1.7.0 & 1.9.25?   Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeMon May 30, 2016 2:09 pm

1.5.2 (Sound) - Work In Progress
1.7.0 (Multitap) - Work In Progress
1.9.25 (Blank fields) - Work In Progress

Every emulator has it's advantage...
Back to top Go down
View user profile https://www.youtube.com/user/playstationeers
Lord_Darky
Developer & Administrator
Developer & Administrator
Lord_Darky

Posts : 25
Respect : 45
Join date : 2016-05-26
Age : 19
Location : Slovak Republic

Why only 1.5.2/1.7.0 & 1.9.25? Empty
PostSubject: Re: Why only 1.5.2/1.7.0 & 1.9.25?   Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeMon May 30, 2016 2:37 pm

I am most satisfied with 1.9.25 it's the leading version among these mentioned in your post smile You can already tell why, just look how well it runs with the graphics adjusted to the max and it doesn't have any errors so far at all.
Back to top Go down
View user profile https://www.youtube.com/user/DarkLord5229/featured
Markhoss
Development Manager
Development Manager
Markhoss

Posts : 99
Respect : 210
Join date : 2016-05-26
Age : 21
Location : PSX, Development & Net Yaroze HEAVENS (Czech Republic)

Why only 1.5.2/1.7.0 & 1.9.25? Empty
PostSubject: Re: Why only 1.5.2/1.7.0 & 1.9.25?   Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitimeWed Jun 01, 2016 11:35 am

LordDarkyGaming wrote:
I am most satisfied with 1.9.25 it's the leading version among these mentioned in your post smile You can already tell why, just look how well it runs with the graphics adjusted to the max and it doesn't have any errors so far at all.

For sure buddy I will soon say why every one of them has some sort of satisfaction for it as every is different and when it comes to the video plugins etc remember that this can be done on older epsxe emulators too but I sort of agree on what you're saying it's also the netplay client plugin that's important when it comes to online gaming on the PS1 and that on the 1.7.0 you can play with up to 8 players if you connect too multitaps well juse use them and only 2 with other epsxes tongue
Back to top Go down
View user profile https://www.youtube.com/user/playstationeers
Sponsored content




Why only 1.5.2/1.7.0 & 1.9.25? Empty
PostSubject: Re: Why only 1.5.2/1.7.0 & 1.9.25?   Why only 1.5.2/1.7.0 & 1.9.25? Icon_minitime

Back to top Go down
 
Why only 1.5.2/1.7.0 & 1.9.25?
Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Playstationeers Community :: English :: Emulators :: ePSXe-
Jump to: